﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.panel-title-sign{
	margin-top: 1.5rem;
}
.form-control,.form-control-inline{
	width: 100%;
	height: 46px;
    padding: 10px 16px;
    line-height: 1.33;
    border: 1px solid #ccc;
}
.form-control-inline{
	width: 50%;
    border-radius: 5px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}


.btn{
	width: 100%;
	display: inline-block;
    font-size: 1.5rem;
    border: none;
    padding: 5px 0;
}

.text-right{
	text-align: right;
}

.text-center{
	text-align: center;
}